---
:id: 144301734
:submitters:
- :name: Kameron Hanks
  :email: khanks@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-10-27 15:47:26.991623000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-10-27 08:47:26.991623000 Z
:status: processed
:score: 80.0
